<?xml version="1.0" ?>

<package-spec xmlns="urn:jboss:galleon:package:2.0" name="org.jboss.resteasy.resteasy-rxjava2">
    <dependencies>
        <package name="javax.ws.rs.api"/>
        <package name="org.jboss.resteasy.resteasy-core"/>
        <package name="org.jboss.resteasy.resteasy-core-spi"/>
        <package name="org.reactivestreams"/>
        <package name="io.reactivex.rxjava2.rxjava"/>
    </dependencies>
</package-spec>